Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-55097

PCT cannot efficiently run Java 8/11 tests in Docker due to SUREFIRE-1588

    XMLWordPrintable

Details

    Description

      Due to SUREFIRE-1588 PCT can run in Docker only on Parent POM 3.28 and above. It means that for the most of the plugins we need to update Plugin POM for automated flows.

      Proposal:

      • Add option to PCT to override the Plugin POM version. It should help us to run something

      Attachments

        Issue Links

          Activity

            oleg_nenashev Oleg Nenashev added a comment - Fixed in https://github.com/jenkinsci/plugin-compat-tester/pull/93

            People

              oleg_nenashev Oleg Nenashev
              oleg_nenashev Oleg Nenashev
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: